gridtracker(1)

NAME
gridtracker - An Amateur Radio Companion

SYNOPSIS
gridtracker

DESCRIPTION
gridtracker GridTracker is a companion program to WSJT-X/JTDX. It will listen for activity coming from these programs and display traffic on a map. Additionally, GridTracker has a call roster for filtering and displaying QSO activity, as well as an extensive logging/lookup/reporting system.

OPTIONS
none

FILES

/usr/bin/gridtracker

/usr/share/gridtracker

/usr/share/applications/gridtracker.desktop

$HOME/Documents/GridTracker

$HOME/.config/gridtracker

EXAMPLES

gridtracker

Run gridtracker, no arguments needed.

COPYRIGHT

Copyright (c) 2020-2023 GridTracker.org. All rights reserved. Released under BSD 3-Clause License https://gridtracker.org

GridTracker.org gridtracker(1)